## node-fn-name 2.0.1

=== debian/changelog ===
node-fn-name (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jan 2018 19:51:33 +0530

node-fn-name (2.0.1-1) experimental; urgency=low

  * Initial release (Closes: #850133)

 -- Shirish Togarla <shirishtogarla533@gmail.com>  Wed, 04 Jan 2017 10:38:54 +0000
