=== debian/control ===
Source: node-fn-name
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/fn-name
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fn-name.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fn-name.git

Package: node-fn-name
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get the name of a named function
 There is a non-standard name property on functions in Javascript,
 but it's not supported in all browsers. This module tries that property then 
 falls back to extracting the name from the function source.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.
