=== debian/tests/control ===
Tests: require
Depends: node-fn-name

Test-Command: mocha -R spec
Depends: @, mocha
