## node-fn-name 3.0.0

=== debian/changelog ===
node-fn-name (3.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-fn-name: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:05:29 +0000

node-fn-name (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 11:23:40 +0100

node-fn-name (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Andrius Merkys ]
  * New upstream version 3.0.0
  * Not running tests as they require not yet packaged node modules.
  * Using pkg-js-tools to build the package.
  * Wrapping and sorting.
  * Bumping debhelper-compat (no changes).
  * Bumping Standards-Version (no changes).
  * Adding 'Rules-Requires-Root: no'.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Nov 2020 07:49:48 -0500
