=== debian/control ===
Source: node-fn-name
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Shirish Togarla <shirishtogarla533@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 node-tape <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/sindresorhus/fn-name
Vcs-Git: https://salsa.debian.org/js-team/node-fn-name.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fn-name
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fn-name
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Get the name of a named function
 There is a non-standard name property on functions in Javascript,
 but it's not supported in all browsers. This module tries that property then
 falls back to extracting the name from the function source.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.
