=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fn-name-$1/ \
 https://github.com/sindresorhus/fn-name/tags .*/archive/.*/v?([\d\.]+).tar.gz
